-- phpMyAdmin SQL Dump
-- version 4.5.1
-- http://www.phpmyadmin.net
--
-- Host: 127.0.0.1
-- Generation Time: Nov 08, 2016 at 03:32 AM
-- Server version: 10.1.13-MariaDB
-- PHP Version: 5.5.34

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `tempahan_bilik_mesyuarat`
--

-- --------------------------------------------------------

--
-- Table structure for table `bilik`
--

CREATE TABLE `bilik` (
  `id_bilik` int(11) NOT NULL,
  `id_status` int(11) NOT NULL,
  `bilik` varchar(250) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `bilik`
--

INSERT INTO `bilik` (`id_bilik`, `id_status`, `bilik`) VALUES
(1, 1, 'Dewan Seminar PPD - (Dewan Mawar)'),
(2, 1, 'Bilik Mesyuarat Utama PPD - (Bilik Anggerik)'),
(3, 1, 'Dewan Seminar 2 - Tingkat 4, PPD Gombak (Dewan Seroja)'),
(4, 1, 'Bilik Mesyuarat 2 - Tingkat 4, PPD Gombak (Bilik Cempaka)'),
(5, 1, 'Bilik Latihan (SK Taman Prima, Selayang)');

-- --------------------------------------------------------

--
-- Table structure for table `level`
--

CREATE TABLE `level` (
  `id_level` int(11) NOT NULL,
  `level` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `level`
--

INSERT INTO `level` (`id_level`, `level`) VALUES
(1, 'admin'),
(2, 'staff');

-- --------------------------------------------------------

--
-- Table structure for table `status`
--

CREATE TABLE `status` (
  `id_status` int(11) NOT NULL,
  `status` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `status`
--

INSERT INTO `status` (`id_status`, `status`) VALUES
(1, 'Active'),
(2, 'Deactive'),
(3, 'Process'),
(4, 'Cancel');

-- --------------------------------------------------------

--
-- Table structure for table `tempahan`
--

CREATE TABLE `tempahan` (
  `id_tempahan` int(11) NOT NULL,
  `id_status` int(11) NOT NULL,
  `ditempah_oleh` int(11) NOT NULL,
  `id_bilik` int(11) NOT NULL,
  `tarikh_tempah` date NOT NULL,
  `waktu_mula` time NOT NULL,
  `waktu_tamat` time NOT NULL,
  `nama_program` varchar(250) NOT NULL,
  `bilangan_peserta` varchar(250) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tempahan`
--

INSERT INTO `tempahan` (`id_tempahan`, `id_status`, `ditempah_oleh`, `id_bilik`, `tarikh_tempah`, `waktu_mula`, `waktu_tamat`, `nama_program`, `bilangan_peserta`) VALUES
(33, 3, 2, 1, '2016-10-25', '08:00:00', '12:00:00', 'ALL', '124'),
(34, 2, 2, 5, '2016-11-30', '13:00:00', '17:00:00', 'PROGRAM MAKAN SAMPAI BESAR', '11'),
(35, 4, 3, 1, '2016-12-28', '08:00:00', '12:00:00', 'ALL MALAYSIA GOOD ETHICS IN PERSONAL APA APA JELA', '33'),
(36, 3, 2, 3, '2016-11-23', '13:00:00', '17:00:00', 'C#', '16'),
(37, 3, 7, 2, '2016-12-09', '08:00:00', '12:00:00', 'TALK', '14');

-- --------------------------------------------------------

--
-- Table structure for table `user`
--

CREATE TABLE `user` (
  `id_user` int(11) NOT NULL,
  `id_status` int(11) NOT NULL,
  `id_level` int(11) NOT NULL,
  `nama_user` varchar(500) NOT NULL,
  `username` varchar(250) NOT NULL,
  `password` varchar(250) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `user`
--

INSERT INTO `user` (`id_user`, `id_status`, `id_level`, `nama_user`, `username`, `password`) VALUES
(1, 1, 1, 'Sistem Admin', 'admin', 'Admin123+'),
(2, 1, 2, 'Staff 1', 'staff1', 'Staff1123+'),
(3, 1, 2, 'Staff 2', 'staff2', 'Staff2123+'),
(4, 1, 2, 'Staff 5', 'staff5', 'Staff5123+'),
(5, 2, 2, 'Staff 7', 'staff7', 'Staff7123+'),
(6, 1, 2, 'Nur Amalina Ezzaty Binti Omar', 'amalina', 'amalina'),
(7, 1, 2, 'SITI AMINAH HAFIZAH BINTI AHMAD OMAR (UNIT PEMBANGUNAN KEMANUSIAAN)', 'siti', 'siti');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `bilik`
--
ALTER TABLE `bilik`
  ADD PRIMARY KEY (`id_bilik`);

--
-- Indexes for table `level`
--
ALTER TABLE `level`
  ADD PRIMARY KEY (`id_level`);

--
-- Indexes for table `status`
--
ALTER TABLE `status`
  ADD PRIMARY KEY (`id_status`);

--
-- Indexes for table `tempahan`
--
ALTER TABLE `tempahan`
  ADD PRIMARY KEY (`id_tempahan`);

--
-- Indexes for table `user`
--
ALTER TABLE `user`
  ADD PRIMARY KEY (`id_user`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `bilik`
--
ALTER TABLE `bilik`
  MODIFY `id_bilik` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=6;
--
-- AUTO_INCREMENT for table `level`
--
ALTER TABLE `level`
  MODIFY `id_level` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `status`
--
ALTER TABLE `status`
  MODIFY `id_status` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;
--
-- AUTO_INCREMENT for table `tempahan`
--
ALTER TABLE `tempahan`
  MODIFY `id_tempahan` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=38;
--
-- AUTO_INCREMENT for table `user`
--
ALTER TABLE `user`
  MODIFY `id_user` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=8;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
